package org.dromara.pay.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 支付订单状态枚举
 *
 * @author pengles
 */
@Getter
@AllArgsConstructor
public enum PayOrderStatusEnum {

    WAITING(0, "未支付"),
    SUCCESS(10, "支付成功"),
    REFUND(20, "已退款"),
    CLOSED(30, "已关闭");

    private final Integer status;
    private final String name;

}
